Re: [eclipse-clp-users] Java-embedding problem with v6.1 (dev build 85) on Win7 64

From: -dp- <david_at_...151...>
Date: Thu, 22 Sep 2011 08:54:54 +0800
On Tue, Sep 20, 2011 at 6:33 PM, Kish Shen <kisshen@...5...> wrote:

> You mentioned that you are using EclipseIDE. Are you also using Saros (the
> ECLiPSe plug-in for EclipseIDE), by any chance? I don't think I have even
> tried running Saros with 64 bit Windows, and I doubt that the code have been
> updated to work with 64 bit Windows.


No, I don't have Saros installed in the IDE.

David
Received on Thu Sep 22 2011 - 00:55:01 CEST

This archive was generated by hypermail 2.2.0 : Mon Jul 09 2018 - 02:05:29 CEST